Debian Bug report logs - #712311
[INTL:da] Danish translation of the debconf templates nss-pam-ldapd

version graph

Package: nss-pam-ldapd; Maintainer for nss-pam-ldapd is Arthur de Jong <adejong@debian.org>;

Reported by: Joe Dalton <joedalton2@yahoo.dk>

Date: Sat, 15 Jun 2013 10:36:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in versions nss-pam-ldapd/0.9.0-2, nss-pam-ldapd/0.8.13-2

Done: Arthur de Jong <adejong@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Arthur de Jong <adejong@debian.org>:
Bug#712311; Package nss-pam-ldapd. (Sat, 15 Jun 2013 10:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joe Dalton <joedalton2@yahoo.dk>:
New Bug report received and forwarded. Copy sent to Arthur de Jong <adejong@debian.org>. (Sat, 15 Jun 2013 10:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Dalton <joedalton2@yahoo.dk>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Subject: [INTL:da] Danish translation of the debconf templates nss-pam-ldapd
Date: Sat, 15 Jun 2013 11:32:26 +0100 (BST)
[Message part 1 (text/plain, inline)]
Package: nss-pam-ldapd
Severity: wishlist
Tags: l10n patch

Please include the attached Danish nss-pam-ldapd translations.

joe@pc:~/over/debian/nss-pam-ldapd$ msgfmt --statistics -c -v -o /dev/null da.po
da.po: 51 oversatte tekster.

bye
Joe
[Message part 2 (text/html, inline)]
[da.po.tar.gz (application/x-gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Arthur de Jong <adejong@debian.org>:
Bug#712311; Package nss-pam-ldapd. (Mon, 17 Jun 2013 21:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to 712311@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Arthur de Jong <adejong@debian.org>. (Mon, 17 Jun 2013 21:00:04 GMT) Full text and rfc822 format available.

Message #10 received at 712311@bugs.debian.org (full text, mbox):

From: Arthur de Jong <adejong@debian.org>
To: Joe Dalton <joedalton2@yahoo.dk>, 712311@bugs.debian.org
Subject: Re: Bug#712311: [INTL:da] Danish translation of the debconf templates nss-pam-ldapd
Date: Mon, 17 Jun 2013 22:56:59 +0200
[Message part 1 (text/plain, inline)]
Control: tags -1 + pending

On Sat, 2013-06-15 at 11:32 +0100, Joe Dalton wrote:
> Please include the attached Danish nss-pam-ldapd translations.

Thank you for the updated translation. It will be in the next upload.

-- 
-- arthur - adejong@debian.org - http://people.debian.org/~adejong --
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Arthur de Jong <adejong@debian.org> to 712311-submit@bugs.debian.org. (Mon, 17 Jun 2013 21:00:04 GMT) Full text and rfc822 format available.

Reply sent to Arthur de Jong <adejong@debian.org>:
You have taken responsibility. (Mon, 15 Jul 2013 21:24:24 GMT) Full text and rfc822 format available.

Notification sent to Joe Dalton <joedalton2@yahoo.dk>:
Bug acknowledged by developer. (Mon, 15 Jul 2013 21:24:24 GMT) Full text and rfc822 format available.

Message #17 received at 712311-close@bugs.debian.org (full text, mbox):

From: Arthur de Jong <adejong@debian.org>
To: 712311-close@bugs.debian.org
Subject: Bug#712311: fixed in nss-pam-ldapd 0.9.0-2
Date: Mon, 15 Jul 2013 21:22:03 +0000
Source: nss-pam-ldapd
Source-Version: 0.9.0-2

We believe that the bug you reported is fixed in the latest version of
nss-pam-ldapd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712311@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arthur de Jong <adejong@debian.org> (supplier of updated nss-pam-ldapd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 15 Jul 2013 23:00:00 +0200
Source: nss-pam-ldapd
Binary: nslcd pynslcd libnss-ldapd libpam-ldapd nslcd-utils
Architecture: source i386 all
Version: 0.9.0-2
Distribution: experimental
Urgency: low
Maintainer: Arthur de Jong <adejong@debian.org>
Changed-By: Arthur de Jong <adejong@debian.org>
Description: 
 libnss-ldapd - NSS module for using LDAP as a naming service
 libpam-ldapd - PAM module for using LDAP as an authentication service
 nslcd      - daemon for NSS and PAM lookups using LDAP
 nslcd-utils - utilities for querying LDAP via nslcd
 pynslcd    - daemon for NSS and PAM lookups via LDAP - Python version
Closes: 711867 711884 711889 712231 712311 712728 712847 712876 713047 713921 713987 714651
Changes: 
 nss-pam-ldapd (0.9.0-2) experimental; urgency=low
 .
   * debconf translation updates:
     - Japanese by Kenshi Muto (closes: #711867)
     - Russian by Yuri Kozlov (closes: #711884)
     - Slovak by Slavko (closes: #711889)
     - Portuguese by Américo Monteiro (closes: #712231)
     - Danish by Joe Hansen (closes: #712311)
     - German by Chris Leick (closes: #712728)
     - French by Christian Perrier (closes: #712847)
     - Turkish by Atila KOÇ (closes: #712876)
     - Czech by Miroslav Kure (closes: #713047)
     - Italian by Beatrice Torracca (closes: #713987)
     - Dutch by Arthur de Jong
     - Swedish by Martin Bagge (closes: #714651)
   * new debconf translations:
     - Polish by Michał Kułach (closes: #713921)
   * remove debian/pynslcd.init in clean target
   * move python build dependency from Build-Depends-Indep to Build-Depends
     because dh_python2 is used for every dh invocation
Checksums-Sha1: 
 cfee555d4d413566a9dc5e9b3df9f50d047d8b70 1575 nss-pam-ldapd_0.9.0-2.dsc
 e3aaac61f3185f99c26c1cd899793dc644443207 100359 nss-pam-ldapd_0.9.0-2.debian.tar.gz
 44e8321ef890cf5348de8237756d383e8551b8b6 174234 nslcd_0.9.0-2_i386.deb
 bc98a039a70435bc2e7cc9ef7d41be89519988e1 101556 pynslcd_0.9.0-2_all.deb
 293969f79eb284d4845fbbc6eee6166072616920 59052 libnss-ldapd_0.9.0-2_i386.deb
 3cb7e462a240d551c12dda569a1f7b74f3b5239a 46062 libpam-ldapd_0.9.0-2_i386.deb
 4256997832c3430ca806aa3cd4dce33aad6ca591 41936 nslcd-utils_0.9.0-2_all.deb
Checksums-Sha256: 
 c6d2721fce1e09c621e260ff4baf3e45c7289729e6e28d6db6daa91b1b64ba8a 1575 nss-pam-ldapd_0.9.0-2.dsc
 9675e1ddd78b2a77bca88795c917d227ded793a4a3e4ecca1b0e4454211dfbed 100359 nss-pam-ldapd_0.9.0-2.debian.tar.gz
 e0edb622065b80014c108d0ec8e8c8ce2fe0399ac1df1d6afe0382728c3c754c 174234 nslcd_0.9.0-2_i386.deb
 125ff38f13b5757618f2197f9beee4429a4556f0ebbae0ce28b2ea19984c09f7 101556 pynslcd_0.9.0-2_all.deb
 4736decabc71cb03e00b746f9b0ddab072ad3b010d4e0ea1cc59218ca483d031 59052 libnss-ldapd_0.9.0-2_i386.deb
 383952e55ce1379da90f191c5c023b6de42914aa78482b23aef2d4cfa6b6c536 46062 libpam-ldapd_0.9.0-2_i386.deb
 454e7e358809bb12bb8d8d9d3f7192ba966ba8ad4fc7a81be7bc6c29375f365d 41936 nslcd-utils_0.9.0-2_all.deb
Files: 
 b98565afaf3add8a6fecb226a0f23f2a 1575 admin extra nss-pam-ldapd_0.9.0-2.dsc
 d0044015d6bec32ee8f58be6463545ba 100359 admin extra nss-pam-ldapd_0.9.0-2.debian.tar.gz
 f89ee40f69a53815a3805a0bf9e31731 174234 admin extra nslcd_0.9.0-2_i386.deb
 cb2589e35801d2b4d15b1d87d398a613 101556 admin extra pynslcd_0.9.0-2_all.deb
 ad1afaa833fde34c9b0ca34822178bba 59052 admin extra libnss-ldapd_0.9.0-2_i386.deb
 e6d7636de0f3592eb420c320f80d51dc 46062 admin extra libpam-ldapd_0.9.0-2_i386.deb
 e980cb4fa8f5f7e4b079c50c2e341afa 41936 admin extra nslcd-utils_0.9.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHkZB8ACgkQVYan35+NCKcMygCgyn83uNZUDdA2/RSbHtcAhulc
JK0AoLuzRNCp6hL4myWPusPqBDxxr0MK
=5RPD
-----END PGP SIGNATURE-----




Reply sent to Arthur de Jong <adejong@debian.org>:
You have taken responsibility. (Wed, 14 Aug 2013 22:21:16 GMT) Full text and rfc822 format available.

Notification sent to Joe Dalton <joedalton2@yahoo.dk>:
Bug acknowledged by developer. (Wed, 14 Aug 2013 22:21:16 GMT) Full text and rfc822 format available.

Message #22 received at 712311-close@bugs.debian.org (full text, mbox):

From: Arthur de Jong <adejong@debian.org>
To: 712311-close@bugs.debian.org
Subject: Bug#712311: fixed in nss-pam-ldapd 0.8.13-2
Date: Wed, 14 Aug 2013 22:18:29 +0000
Source: nss-pam-ldapd
Source-Version: 0.8.13-2

We believe that the bug you reported is fixed in the latest version of
nss-pam-ldapd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712311@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arthur de Jong <adejong@debian.org> (supplier of updated nss-pam-ldapd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 14 Aug 2013 23:00:00 +0200
Source: nss-pam-ldapd
Binary: nslcd libnss-ldapd libpam-ldapd
Architecture: source i386
Version: 0.8.13-2
Distribution: unstable
Urgency: low
Maintainer: Arthur de Jong <adejong@debian.org>
Changed-By: Arthur de Jong <adejong@debian.org>
Description: 
 libnss-ldapd - NSS module for using LDAP as a naming service
 libpam-ldapd - PAM module for using LDAP as an authentication service
 nslcd      - daemon for NSS and PAM lookups using LDAP
Closes: 707193 711867 711884 711889 712231 712311 712728 712847 712876 713047 713921 713987 714651 717063
Changes: 
 nss-pam-ldapd (0.8.13-2) unstable; urgency=low
 .
   * debian/copyright: copyright year updates
   * feedback from the debian-l10n-english contributors on the debconf
     templates and package descriptions (closes: #707193) (thanks Christian
     PERRIER and Justin B Rye)
   * debconf translation updates:
     - Japanese by Kenshi Muto (closes: #711867)
     - Russian by Yuri Kozlov (closes: #711884)
     - Slovak by Slavko (closes: #711889)
     - Portuguese by Américo Monteiro (closes: #712231)
     - Danish by Joe Hansen (closes: #712311)
     - German by Chris Leick (closes: #712728)
     - French by Christian Perrier (closes: #712847)
     - Turkish by Atila KOÇ (closes: #712876)
     - Czech by Miroslav Kure (closes: #713047)
     - Italian by Beatrice Torracca (closes: #713987)
     - Dutch by Arthur de Jong
     - Swedish by Martin Bagge (closes: #714651)
   * new debconf translations:
     - Polish by Michał Kułach (closes: #713921)
   * debian/nslcd.config: properly handle preseeding and reading values
     from the configuration file by forcefully overwriting debconf values
     from nslcd.conf and not overwriting debconf values when reading other
     configuration files (closes: #717063)
Checksums-Sha1: 
 9c17c3cba9fb8ad7b0c0e1be47f4c444ef825457 1477 nss-pam-ldapd_0.8.13-2.dsc
 5fedc69a23929d5a4fad77b398b1abe0dbc4d1ab 97830 nss-pam-ldapd_0.8.13-2.debian.tar.gz
 50fc63e2673b1b3c12eb4972de6e166148559a93 155842 nslcd_0.8.13-2_i386.deb
 25dd2ba39b97a62d2c70027cc1555418243542aa 57090 libnss-ldapd_0.8.13-2_i386.deb
 39b17453ff7d8fbf0b8b25df0dc288e59d35dee2 45132 libpam-ldapd_0.8.13-2_i386.deb
Checksums-Sha256: 
 1e3481886360f1d28f45da13578fe753d626a5356df01618759652ccf9acc34d 1477 nss-pam-ldapd_0.8.13-2.dsc
 fa5b2ee2f753537cfcbd3895ee060d435b500a975fb563ec8026532aabbeca83 97830 nss-pam-ldapd_0.8.13-2.debian.tar.gz
 19cfc8d3b27a0200e66371c1cd1e9ca1705d4fa5432879b1b94c2ffa74ba6f03 155842 nslcd_0.8.13-2_i386.deb
 aee7dd9a4495584a5ac9acbdcbcbfe53b531dc2c0843469ffeea7011b6ddf48c 57090 libnss-ldapd_0.8.13-2_i386.deb
 7290e9d2e18c37aa4bf05b5a63eb56083943bad77a4ad0c2c9bfa0d00ca293b5 45132 libpam-ldapd_0.8.13-2_i386.deb
Files: 
 ddff18eac16797499e83e346abfbe150 1477 admin extra nss-pam-ldapd_0.8.13-2.dsc
 6f8a57c1216989264203d94c692110e7 97830 admin extra nss-pam-ldapd_0.8.13-2.debian.tar.gz
 da6cb472ad7af89ccdea9b42cc3bdc8d 155842 admin extra nslcd_0.8.13-2_i386.deb
 9f3867d31060e9e6c22c5daee23ed70d 57090 admin extra libnss-ldapd_0.8.13-2_i386.deb
 c094cc300cf19c57c851c2684e841cc8 45132 admin extra libpam-ldapd_0.8.13-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIL/wkACgkQVYan35+NCKe+6ACg435knctLbWhM4skx8SkSjPqZ
3okAoOJADO4dsRXosDnwtZ3hRMJyeW/i
=Dq6g
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Sep 2013 07:26:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:32:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.